<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <title>Redes 2 - Trabalho 3</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://bootswatch.com/4/slate/bootstrap.min.css" crossorigin="anonymous">
  </head>
  <body>
    <div class="container mt-4">
      <div class="text-center">
        <h1>SSH</h1>
      </div>
      <p>A VM está acessível pelo comando:
      <br>
      <code>ssh -p 22 vagrant@192.168.33.16</code> (senha <code>vagrant</code>).
  </body>
</html>